uuid: 2c29f16c-ead9-42f8-8909-2d94a6ea3a76
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: wKD4WsoV_wFgv2vgI4mcAAFSIzrye17ykzdwrnApkfY
id: html_week
label: 'HTML Week'
locked: true
pattern: Y-\WW
